none
Компонент Windows Server-Gui-Mgmt-Infra RRS feed

  • Вопрос

  • При установке exchange 2016 на windows server 2016 standart выдает следующию ошибку при проверке готовности.

    Ошибка:
    Компонент Windows Server-Gui-Mgmt-Infra не установлен на этом компьютере. Установите его перед установкой Exchange.
    Дополнительные сведения: http://technet.microsoft.com/library(EXCHG.160)/ms.exch.setupreadiness.ServerGuiMgmtInfraNotInstalled.aspx

    Выполнение команды Install-WindowsFeature Server-Gui-Mgmt-Infra, Server-Gui-Shell -Restart

    Выдает следующее:

    Install-WindowsFeature : ArgumentNotValid: недопустимая роль, служба роли или компонент: "Server-Gui-Mgmt-Infra,Server-
    Gui-Shell". Имя не найдено.
    строка:1 знак:1
    + Install-WindowsFeature Server-Gui-Mgmt-Infra, Server-Gui-Shell -Resta ...
    + ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
        + CategoryInfo          : InvalidArgument: (Server-Gui-Mgmt-Infra,Server-Gui-Shell:String) [Install-WindowsFeature
       ], Exception
        + FullyQualifiedErrorId : NameDoesNotExist,Microsoft.Windows.ServerManager.Commands.AddWindowsFeatureCommand

    Success Restart Needed Exit Code      Feature Result

    Как установить данный компонент?

    16 ноября 2016 г. 16:52

Ответы

  • только CU3 поддерживает установку на Server 2016, вы ставите предыдущий CU

    scientia potentia est
    My blog


    16 ноября 2016 г. 17:14
  • Добрый день.

    Уточните версию Exchange 2016, установлены на ос все доступные обновления?

    Попробуйте использовать дистрибутив Exchange Server 2016 (KB3152589)

    Выполните

    Windows Server 2016. Установите Windows Server 2016 и выберите параметр установки Возможности рабочего стола. Чтобы установить Exchange 2016 на компьютере, работающем в режиме Windows Server 2016 Core, потребуется переустановить операционную систему и выбрать параметр установки Возможности рабочего стола.

    Повторите установку,

    по результатам напишите


    Я не волшебник, я только учусь MCP, MCTS. Мнения, высказанные здесь, являются отражением моих личных взглядов, а не позиции работодателя. Вся информация предоставляется как есть без каких-либо гарантий. Блог IT Инженера и IT Reviews


    • Изменено Alexander RusinovModerator 16 ноября 2016 г. 17:13 Отредактировал
    • Помечено в качестве ответа Petluga01 19 ноября 2016 г. 12:24
    16 ноября 2016 г. 17:10
    Модератор
  • только CU3 поддерживает установку на Server 2016, вы ставите предыдущий CU

    scientia potentia est
    My blog



    Добрый день.

    Попробуйте использовать дистрибутив Exchange Server 2016 (KB3152589)


    Я не волшебник, я только учусь MCP, MCTS. Мнения, высказанные здесь, являются отражением моих личных взглядов, а не позиции работодателя. Вся информация предоставляется как есть без каких-либо гарантий. Блог IT Инженера и IT Reviews

    16 ноября 2016 г. 17:34
    Модератор

Все ответы